Subject: FW: Wind Production Tax Credit (PTC)
From: [email-masked]
To: [email-masked]
Date: Wed, 22 Aug 2001 08:55:44 -0700 (PDT)

fyi....

-----Original Message-----
From: Long, Chris 
Sent: Wednesday, August 22, 2001 10:43 AM
To: Walia, Amit
Cc: Metts, Mark; Decker, Larry; Robertson, Linda
Subject: RE: Wind Production Tax Credit (PTC)

Amit - Congress is on recess until September and will not adjourn in October as planned.  We expect Congress to be in session until late November or even into December. 

The PTC extension was passed out of the House in its energy package (it was part of the tax title).  The Senate Committee is expected to consider its version of the energy in September into October.  We expect the PTC to pass in the Senate as well.

Now to the timing, it is unclear if the energy package (with the PTC extension)will move before Congress adjourns for the year.  If it does not, then Congress can pass what it calls an "extenders package" which would extend all tax credits that are set to expire at the end of the year.  If that were to not happen, then Congress could send notice to the Administration that it plans to pass the PTC and other extenders early next year and make it retroactive until December 31, 2001.  Any of theses scenarios is possible.

While nothing is 100% when you deal with Congress, I think it highly likely the PTC will be extended either this year or retroactively next.  The question then becomes for how long.  The House bill extends it for five years and we are pushing for longer in the Senate.  I do not think a permanent extension is possible given the revenue numbers.

Let me know if you need additional information.

-----Original Message-----
From: Walia, Amit 
Sent: Wednesday, August 22, 2001 10:51 AM
To: Long, Chris
Cc: Metts, Mark
Subject: Wind Production Tax Credit (PTC)

Chris,

We wanted to get an update on what was happending with the PTC in Washington.  Are we still on track to get an extension before Congress adjourns in early October?  What if any impact will the debate surrounding the reduction in the budget surplus have on the PTC?

thanks

Amit Walia

-----Original Message-----
From: Metts, Mark 
Sent: Monday, July 02, 2001 3:32 PM
To: Walia, Amit; Schuler, Lance
Subject: Fw: RE: Wind Production Tax Credit (PTC)

--------------------------
Sent from my BlackBerry Wireless Handheld

-----Original Message-----
From: Long, Chris <[email-masked]>
To: Metts, Mark <[email-masked]>
CC: Kean, Steven <[email-masked]>
Sent: Mon Jul 02 15:16:10 2001
Subject: RE: Wind Production Tax Credit (PTC)

				Linda and I are following the PTC for Corp. out of DC.  Ed Coats in Enron Corporate Tax leads from Houston.  We have a Bracewell Patterson attorney in DC retained to support our corporate tax efforts on Capitol Hill.  

				Enron Wind also has a lobbyist dedicated 24/7 to this effort.  

	Mark Metts/Enron@EnronXGate
			07/02/2001 10:40 AM
					
	To:	Chris Long/Corp/Enron@ENRON
	cc:	Steven J Kean/NA/Enron@Enron
	Subject:	RE: Wind Production Tax Credit (PTC)	

				Chris,

				Thanks very much for the prompt reply.  This is exactly what I needed.  Who is working this in-house?  Do we have any outside resources devoted to it?

				Mark

					 -----Original Message-----
					From: 	Long, Chris  
					Sent:	Monday, July 02, 2001 8:45 AM
					To:	Metts, Mark
					Cc:	Kean, Steven; Robertson, Linda; Decker, Larry; Fisher, Dolores
					Subject:	Wind Production Tax Credit (PTC)

					Mark - I left a voice mail on your cell.

					The Wind Production Tax Credit expires on December 31, 2001.   The PTC will be extended.   There is significant bipartisan support for the PTC, the revenue number is reasonable, and renewables are a key component of the energy debate.

					The question is when and how.  Two likely scenarios are:

					1)  As part of the Energy Bill.  The House Ways and Means Committee will mark-up the tax portions of the energy bill in mid-July.  We understand that Chairman Thomas is committed to including the PTC as part of the Ways and Means bill.  The Senate Finance Committee has not scheduled a mark-up.  While the energy bill will be debated during July, final action will likely not occur until after the August recess.   In this scenario, look to September at the earliest.

					2)  There are 10 provisions, including the PTC,  in the IRC that expire by December 31, 2001.   Historically, Congress approves an "extenders" package late in the session to keep the tax credits functioning.   While no one can predict when Congress will adjourn, they are set to adjourn in early October.  In this scenario, the PTC would be extended in late September at the earliest.

					Mark, this is Congress, so anything can change.  

					Call me with any questions at (202) 466-9158.